path: /build/build/tracker-app-misc-2.3.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gtk-doc -stemmer networkmanager" emerge app-misc/tracker -pv -t && \
    USE="-gtk-doc -stemmer networkmanager" emerge -j ${JOBS} --nodeps app-misc/tracker
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tracker && luet-portage --dir /pkgdir/tracker
    app-misc/tracker && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: tracker
    version: 2.3.6
    category: app-misc
    use_flags:
    - -gtk-doc
    - -stemmer
    - networkmanager
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A tagging metadata database, search tool and indexer
    uri:
    - https://wiki.gnome.org/Projects/Tracker
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2023-09-06 22:26:56.446134018 +0000 UTC m=+298.463251532
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1.3.2 >=dev-libs/gobject-introspection-1.62.0:=
        >=dev-libs/icu-4.8.1.2:= >=dev-libs/json-glib-1.0 >=net-libs/libsoup-2.40.1:2.4
        >=dev-libs/libxml2-2.7 >=dev-db/sqlite-3.20.0 networkmanager? ( >=net-misc/networkmanager-0.8
        ) stemmer? ( dev-libs/snowball-stemmer ) sys-apps/util-linux dev-util/glib-utils
        >=dev-util/intltool-0.40.0 || ( dev-lang/vala:0.50 dev-lang/vala:0.48 dev-lang/vala:0.46
        dev-lang/vala:0.44 dev-lang/vala:0.42 dev-lang/vala:0.40 dev-lang/vala:0.36
        ) gtk-doc? ( >=dev-util/gtk-doc-1.8 app-text/docbook-xml-dtd:4.1.2 ) >=sys-devel/gettext-0.19.8
        virtual/pkgconfig || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
        dev-lang/python:3.7 ) >=app-portage/elt-patches-20170815 app-arch/xz-utils
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2 virtual/pkgconfig'
      IUSE: gtk-doc +miners networkmanager stemmer kernel_linux
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1.3.2 >=dev-libs/gobject-introspection-1.62.0:=
        >=dev-libs/icu-4.8.1.2:= >=dev-libs/json-glib-1.0 >=net-libs/libsoup-2.40.1:2.4
        >=dev-libs/libxml2-2.7 >=dev-db/sqlite-3.20.0 networkmanager? ( >=net-misc/networkmanager-0.8
        ) stemmer? ( dev-libs/snowball-stemmer ) sys-apps/util-linux'
      emerge.packages: app-misc/tracker
      kit: gnome-kit
      original.package.name: app-misc/tracker
      original.package.slot: "0"
      original.package.version: 2.3.6
    treedir: /build/packages
  package_dir: /pkgdir/tracker
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 47e0e4959aa1b6db50dec0e6663d2db73f27dee61606f1be8e3eb18988d1f3b0
compressiontype: zstd
files:
- usr/bin/tracker
- usr/include/tracker-2.0/libtracker-control/tracker-control.h
- usr/include/tracker-2.0/libtracker-control/tracker-miner-manager.h
- usr/include/tracker-2.0/libtracker-miner/tracker-data-provider.h
- usr/include/tracker-2.0/libtracker-miner/tracker-decorator-fs.h
- usr/include/tracker-2.0/libtracker-miner/tracker-decorator.h
- usr/include/tracker-2.0/libtracker-miner/tracker-indexing-tree.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner-enum-types.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner-enums.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner-fs.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner-object.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner-online.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner-proxy.h
- usr/include/tracker-2.0/libtracker-miner/tracker-miner.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-generated.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-namespace-manager.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-notifier.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-ontologies.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-resource.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-sparql.h
- usr/include/tracker-2.0/libtracker-sparql/tracker-version.h
- usr/lib/systemd/user/tracker-store.service
- usr/lib64/girepository-1.0/Tracker-2.0.typelib
- usr/lib64/girepository-1.0/TrackerControl-2.0.typelib
- usr/lib64/girepository-1.0/TrackerMiner-2.0.typelib
- usr/lib64/libtracker-control-2.0.so
- usr/lib64/libtracker-control-2.0.so.0
- usr/lib64/libtracker-control-2.0.so.0.306.0
- usr/lib64/libtracker-miner-2.0.so
- usr/lib64/libtracker-miner-2.0.so.0
- usr/lib64/libtracker-miner-2.0.so.0.306.0
- usr/lib64/libtracker-sparql-2.0.so
- usr/lib64/libtracker-sparql-2.0.so.0
- usr/lib64/libtracker-sparql-2.0.so.0.306.0
- usr/lib64/pkgconfig/tracker-control-2.0.pc
- usr/lib64/pkgconfig/tracker-miner-2.0.pc
- usr/lib64/pkgconfig/tracker-sparql-2.0.pc
- usr/lib64/tracker-2.0/libtracker-data.so
- usr/lib64/tracker-2.0/trackertestutils/__init__.py
- usr/lib64/tracker-2.0/trackertestutils/dconf.py
- usr/lib64/tracker-2.0/trackertestutils/helpers.py
- usr/lib64/tracker-2.0/trackertestutils/mainloop.py
- usr/libexec/tracker-store
- usr/share/bash-completion/completions/tracker
- usr/share/dbus-1/services/org.freedesktop.Tracker1.service
- usr/share/doc/tracker-2.3.6/AUTHORS.bz2
- usr/share/doc/tracker-2.3.6/NEWS.bz2
- usr/share/doc/tracker-2.3.6/README.md.bz2
- usr/share/gir-1.0/Tracker-2.0.gir
- usr/share/gir-1.0/TrackerControl-2.0.gir
- usr/share/gir-1.0/TrackerMiner-2.0.gir
- usr/share/glib-2.0/schemas/org.freedesktop.Tracker.DB.gschema.xml
- usr/share/glib-2.0/schemas/org.freedesktop.Tracker.FTS.gschema.xml
- usr/share/glib-2.0/schemas/org.freedesktop.Tracker.Store.gschema.xml
- usr/share/glib-2.0/schemas/org.freedesktop.Tracker.enums.xml
- usr/share/glib-2.0/schemas/org.freedesktop.Tracker.gschema.xml
- usr/share/locale/ar/LC_MESSAGES/tracker.mo
- usr/share/locale/as/LC_MESSAGES/tracker.mo
- usr/share/locale/be@latin/LC_MESSAGES/tracker.mo
- usr/share/locale/bg/LC_MESSAGES/tracker.mo
- usr/share/locale/bs/LC_MESSAGES/tracker.mo
- usr/share/locale/ca/LC_MESSAGES/tracker.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/tracker.mo
- usr/share/locale/cs/LC_MESSAGES/tracker.mo
- usr/share/locale/da/LC_MESSAGES/tracker.mo
- usr/share/locale/de/LC_MESSAGES/tracker.mo
- usr/share/locale/dz/LC_MESSAGES/tracker.mo
- usr/share/locale/el/LC_MESSAGES/tracker.mo
- usr/share/locale/en_GB/LC_MESSAGES/tracker.mo
- usr/share/locale/eo/LC_MESSAGES/tracker.mo
- usr/share/locale/es/LC_MESSAGES/tracker.mo
- usr/share/locale/et/LC_MESSAGES/tracker.mo
- usr/share/locale/eu/LC_MESSAGES/tracker.mo
- usr/share/locale/fi/LC_MESSAGES/tracker.mo
- usr/share/locale/fr/LC_MESSAGES/tracker.mo
- usr/share/locale/fur/LC_MESSAGES/tracker.mo
- usr/share/locale/gl/LC_MESSAGES/tracker.mo
- usr/share/locale/he/LC_MESSAGES/tracker.mo
- usr/share/locale/hr/LC_MESSAGES/tracker.mo
- usr/share/locale/hu/LC_MESSAGES/tracker.mo
- usr/share/locale/id/LC_MESSAGES/tracker.mo
- usr/share/locale/is/LC_MESSAGES/tracker.mo
- usr/share/locale/it/LC_MESSAGES/tracker.mo
- usr/share/locale/ja/LC_MESSAGES/tracker.mo
- usr/share/locale/kk/LC_MESSAGES/tracker.mo
- usr/share/locale/ko/LC_MESSAGES/tracker.mo
- usr/share/locale/lt/LC_MESSAGES/tracker.mo
- usr/share/locale/lv/LC_MESSAGES/tracker.mo
- usr/share/locale/mk/LC_MESSAGES/tracker.mo
- usr/share/locale/ml/LC_MESSAGES/tracker.mo
- usr/share/locale/ms/LC_MESSAGES/tracker.mo
- usr/share/locale/nb/LC_MESSAGES/tracker.mo
- usr/share/locale/nds/LC_MESSAGES/tracker.mo
- usr/share/locale/ne/LC_MESSAGES/tracker.mo
- usr/share/locale/nl/LC_MESSAGES/tracker.mo
- usr/share/locale/oc/LC_MESSAGES/tracker.mo
- usr/share/locale/pa/LC_MESSAGES/tracker.mo
- usr/share/locale/pl/LC_MESSAGES/tracker.mo
- usr/share/locale/pt/LC_MESSAGES/tracker.mo
- usr/share/locale/pt_BR/LC_MESSAGES/tracker.mo
- usr/share/locale/ro/LC_MESSAGES/tracker.mo
- usr/share/locale/ru/LC_MESSAGES/tracker.mo
- usr/share/locale/sk/LC_MESSAGES/tracker.mo
- usr/share/locale/sl/LC_MESSAGES/tracker.mo
- usr/share/locale/sr/LC_MESSAGES/tracker.mo
- usr/share/locale/sr@latin/LC_MESSAGES/tracker.mo
- usr/share/locale/sv/LC_MESSAGES/tracker.mo
- usr/share/locale/te/LC_MESSAGES/tracker.mo
- usr/share/locale/tg/LC_MESSAGES/tracker.mo
- usr/share/locale/th/LC_MESSAGES/tracker.mo
- usr/share/locale/tr/LC_MESSAGES/tracker.mo
- usr/share/locale/uk/LC_MESSAGES/tracker.mo
- usr/share/locale/vi/LC_MESSAGES/tracker.mo
- usr/share/locale/zh_CN/LC_MESSAGES/tracker.mo
- usr/share/locale/zh_HK/LC_MESSAGES/tracker.mo
- usr/share/locale/zh_TW/LC_MESSAGES/tracker.mo
- usr/share/man/man1/tracker-daemon.1.bz2
- usr/share/man/man1/tracker-export.1.bz2
- usr/share/man/man1/tracker-index.1.bz2
- usr/share/man/man1/tracker-info.1.bz2
- usr/share/man/man1/tracker-reset.1.bz2
- usr/share/man/man1/tracker-search.1.bz2
- usr/share/man/man1/tracker-sparql.1.bz2
- usr/share/man/man1/tracker-sql.1.bz2
- usr/share/man/man1/tracker-status.1.bz2
- usr/share/man/man1/tracker-store.1.bz2
- usr/share/man/man1/tracker-tag.1.bz2
- usr/share/tracker/domain-ontologies/default.rule
- usr/share/tracker/ontologies/nepomuk/30-nie.description
- usr/share/tracker/ontologies/nepomuk/30-nie.ontology
- usr/share/tracker/ontologies/nepomuk/32-nco.description
- usr/share/tracker/ontologies/nepomuk/32-nco.ontology
- usr/share/tracker/ontologies/nepomuk/33-nfo.description
- usr/share/tracker/ontologies/nepomuk/33-nfo.ontology
- usr/share/tracker/ontologies/nepomuk/34-nmo.description
- usr/share/tracker/ontologies/nepomuk/34-nmo.ontology
- usr/share/tracker/ontologies/nepomuk/35-ncal.description
- usr/share/tracker/ontologies/nepomuk/35-ncal.ontology
- usr/share/tracker/ontologies/nepomuk/36-scal.description
- usr/share/tracker/ontologies/nepomuk/36-scal.ontology
- usr/share/tracker/ontologies/nepomuk/37-nid3.description
- usr/share/tracker/ontologies/nepomuk/37-nid3.ontology
- usr/share/tracker/ontologies/nepomuk/38-nmm.description
- usr/share/tracker/ontologies/nepomuk/38-nmm.ontology
- usr/share/tracker/ontologies/nepomuk/39-mto.description
- usr/share/tracker/ontologies/nepomuk/39-mto.ontology
- usr/share/tracker/ontologies/nepomuk/40-mlo.description
- usr/share/tracker/ontologies/nepomuk/40-mlo.ontology
- usr/share/tracker/ontologies/nepomuk/41-mfo.description
- usr/share/tracker/ontologies/nepomuk/41-mfo.ontology
- usr/share/tracker/ontologies/nepomuk/89-mtp.description
- usr/share/tracker/ontologies/nepomuk/89-mtp.ontology
- usr/share/tracker/ontologies/nepomuk/90-tracker.description
- usr/share/tracker/ontologies/nepomuk/90-tracker.ontology
- usr/share/tracker/ontologies/nepomuk/91-maemo.description
- usr/share/tracker/ontologies/nepomuk/91-maemo.ontology
- usr/share/tracker/ontologies/nepomuk/92-slo.description
- usr/share/tracker/ontologies/nepomuk/92-slo.ontology
- usr/share/tracker/ontologies/nepomuk/93-libosinfo.description
- usr/share/tracker/ontologies/nepomuk/93-libosinfo.ontology
- usr/share/tracker/stop-words/stopwords.da
- usr/share/tracker/stop-words/stopwords.de
- usr/share/tracker/stop-words/stopwords.en
- usr/share/tracker/stop-words/stopwords.es
- usr/share/tracker/stop-words/stopwords.fi
- usr/share/tracker/stop-words/stopwords.fr
- usr/share/tracker/stop-words/stopwords.hu
- usr/share/tracker/stop-words/stopwords.it
- usr/share/tracker/stop-words/stopwords.nb
- usr/share/tracker/stop-words/stopwords.nl
- usr/share/tracker/stop-words/stopwords.pt
- usr/share/tracker/stop-words/stopwords.ru
- usr/share/tracker/stop-words/stopwords.sv
- usr/share/tracker/tracker-backup.xml
- usr/share/tracker/tracker-miner.xml
- usr/share/tracker/tracker-resources.xml
- usr/share/tracker/tracker-statistics.xml
- usr/share/tracker/tracker-status.xml
- usr/share/vala/vapi/tracker-control-2.0.deps
- usr/share/vala/vapi/tracker-control-2.0.vapi
- usr/share/vala/vapi/tracker-miner-2.0.deps
- usr/share/vala/vapi/tracker-miner-2.0.vapi
- usr/share/vala/vapi/tracker-sparql-2.0.deps
- usr/share/vala/vapi/tracker-sparql-2.0.vapi
- var/db/pkg/app-misc/tracker-2.3.6/BUILD_TIME
- var/db/pkg/app-misc/tracker-2.3.6/CATEGORY
- var/db/pkg/app-misc/tracker-2.3.6/CBUILD
- var/db/pkg/app-misc/tracker-2.3.6/CFLAGS
- var/db/pkg/app-misc/tracker-2.3.6/CHOST
- var/db/pkg/app-misc/tracker-2.3.6/CONTENTS
- var/db/pkg/app-misc/tracker-2.3.6/COUNTER
- var/db/pkg/app-misc/tracker-2.3.6/CXXFLAGS
- var/db/pkg/app-misc/tracker-2.3.6/DEFINED_PHASES
- var/db/pkg/app-misc/tracker-2.3.6/DEPEND
- var/db/pkg/app-misc/tracker-2.3.6/DESCRIPTION
- var/db/pkg/app-misc/tracker-2.3.6/EAPI
- var/db/pkg/app-misc/tracker-2.3.6/FEATURES
- var/db/pkg/app-misc/tracker-2.3.6/HOMEPAGE
- var/db/pkg/app-misc/tracker-2.3.6/INHERITED
- var/db/pkg/app-misc/tracker-2.3.6/IUSE
- var/db/pkg/app-misc/tracker-2.3.6/IUSE_EFFECTIVE
- var/db/pkg/app-misc/tracker-2.3.6/KEYWORDS
- var/db/pkg/app-misc/tracker-2.3.6/LDFLAGS
- var/db/pkg/app-misc/tracker-2.3.6/LICENSE
- var/db/pkg/app-misc/tracker-2.3.6/NEEDED
- var/db/pkg/app-misc/tracker-2.3.6/PDEPEND
- var/db/pkg/app-misc/tracker-2.3.6/PF
- var/db/pkg/app-misc/tracker-2.3.6/PROVIDES
- var/db/pkg/app-misc/tracker-2.3.6/RDEPEND
- var/db/pkg/app-misc/tracker-2.3.6/REQUIRES
- var/db/pkg/app-misc/tracker-2.3.6/SIZE
- var/db/pkg/app-misc/tracker-2.3.6/SLOT
- var/db/pkg/app-misc/tracker-2.3.6/USE
- var/db/pkg/app-misc/tracker-2.3.6/environment.bz2
- var/db/pkg/app-misc/tracker-2.3.6/repository
- var/db/pkg/app-misc/tracker-2.3.6/tracker-2.3.6.ebuild
package_cacheimage: ""
runtime:
  name: tracker
  version: 2.3.6
  category: app-misc
  use_flags:
  - -gtk-doc
  - -stemmer
  - networkmanager
  requires:
  - name: json-glib
    version: '>=0'
    category: dev-libs
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  - name: networkmanager
    version: '>=0'
    category: net-misc
  - name: dbus
    version: '>=0'
    category: sys-apps
  - name: util-linux
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A tagging metadata database, search tool and indexer
  uri:
  - https://wiki.gnome.org/Projects/Tracker
  license: GPL-2+ LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1.3.2 >=dev-libs/gobject-introspection-1.62.0:=
      >=dev-libs/icu-4.8.1.2:= >=dev-libs/json-glib-1.0 >=net-libs/libsoup-2.40.1:2.4
      >=dev-libs/libxml2-2.7 >=dev-db/sqlite-3.20.0 networkmanager? ( >=net-misc/networkmanager-0.8
      ) stemmer? ( dev-libs/snowball-stemmer ) sys-apps/util-linux dev-util/glib-utils
      >=dev-util/intltool-0.40.0 || ( dev-lang/vala:0.50 dev-lang/vala:0.48 dev-lang/vala:0.46
      dev-lang/vala:0.44 dev-lang/vala:0.42 dev-lang/vala:0.40 dev-lang/vala:0.36
      ) gtk-doc? ( >=dev-util/gtk-doc-1.8 app-text/docbook-xml-dtd:4.1.2 ) >=sys-devel/gettext-0.19.8
      virtual/pkgconfig || ( dev-lang/python:3.10 dev-lang/python:3.8 dev-lang/python:3.9
      dev-lang/python:3.7 ) >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2 virtual/pkgconfig'
    IUSE: gtk-doc +miners networkmanager stemmer kernel_linux
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1.3.2 >=dev-libs/gobject-introspection-1.62.0:=
      >=dev-libs/icu-4.8.1.2:= >=dev-libs/json-glib-1.0 >=net-libs/libsoup-2.40.1:2.4
      >=dev-libs/libxml2-2.7 >=dev-db/sqlite-3.20.0 networkmanager? ( >=net-misc/networkmanager-0.8
      ) stemmer? ( dev-libs/snowball-stemmer ) sys-apps/util-linux'
    emerge.packages: app-misc/tracker
    kit: gnome-kit
    original.package.name: app-misc/tracker
    original.package.slot: "0"
    original.package.version: 2.3.6
